body {word-break:keep-all;}
HTML.ie8 {width:100%; overflow-x:hidden;}
html[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important\0/IE8}
.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc {top:-2px;}

.section-family-sharing .row { margin-top: 58px; margin-left: auto; margin-right: auto; }
.section-family-sharing .section-content { padding:100px 0;}
.section-family-sharing h2 { line-height: 1; font-weight: 200; }
.section-family-sharing p { text-align: center; margin-left: auto; margin-right: auto; }
.section-family-sharing .location-sharing p { width: 125px; }
.section-family-sharing .invite p { margin-left: 58px; width: 130px; }
.section-family-sharing .parental-controls p { margin-left: 98px; width: 120px; }

.page-overview .section-music .section-content {
    padding-bottom: 80px
}

.section-family-sharing .row {
    width: 850px;
}

@media only screen and (max-width: 1068px) {
    .section-family-sharing .row {
        width: 692px;
    }
	.section-family-sharing .invite .invite-hero {margin: auto;}
	.section-family-sharing .parental-controls .parental-controls-hero {margin: auto;}
	.section-family-sharing .invite p {margin: auto;}
	.section-family-sharing .parental-controls p {margin: auto;}
	.section-family-sharing .location-sharing p {margin: auto;}
}

@media only screen and (max-width: 735px) {
	.section-family-sharing .row {
		width:auto;
	}
    .page-overview .section-hero .showcase-hero {
        width: 272px;       
    }
	.section-family-sharing .invite .invite-hero {margin: auto;}
	.section-family-sharing .parental-controls .parental-controls-hero {margin: auto;}
	.section-family-sharing .invite p {margin-bottom: 40px;}
	.section-family-sharing .parental-controls p {margin: auto;}
	.section-family-sharing .location-sharing p {margin-bottom: 40px;}
}




.section-family-sharing .invite .invite-hero {
	margin-left: 5px; 
	margin-right: auto; 
	background-repeat: no-repeat; 
	background-size: 234px 492px; 
	height: 492px; 
	width: 234px; 
	background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_large.png"); 
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
   .section-family-sharing .invite .invite-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
	.section-family-sharing .invite .invite-hero {
		margin-left: auto; 
		margin-right: auto; 		
		background-repeat: no-repeat; 
		background-size: 214px 450px; 
		height: 450px; 
		width: 214px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_medium.png"); 
	}

}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-family-sharing .invite .invite-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
	.section-family-sharing .invite .invite-hero {
		margin-left: auto; 
		margin-right: auto; 		
		background-repeat: no-repeat; 
		background-size: 234px 492px; 
		height: 492px; 
		width: 234px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_large.png"); 
	}

}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-family-sharing .invite .invite-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_family_sharing_large_2x.png"); }
}




.section-family-sharing .parental-controls .parental-controls-hero { 
	margin-left: 42px; 
	margin-right: auto; 	
	background-repeat: no-repeat; 
	background-size: 234px 492px; 
	height: 492px; 
	width: 234px; 
	background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_large.png"); 
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
	.section-family-sharing .parental-controls .parental-controls-hero { 
		margin-left: auto; 
		margin-right: auto; 
		background-size: 214px 450px; 
		height: 450px; 
		width: 214px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_medium.png"); 
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
	.section-family-sharing .parental-controls .parental-controls-hero { 
		margin-left: auto; 
		margin-right: auto; 
		background-size: 234px 492px; 
		height: 492px; 
		width: 234px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_large.png"); 
	}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_parental_control_large_2x.png"); }
}





.section-family-sharing .location-sharing .location-sharing-hero { 
	margin-left: auto; 
	margin-right: auto; 
	background-repeat: no-repeat; 
	background-size: 234px 492px; 
	height: 492px; 
	width: 234px; 
	background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_large.png"); 
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-family-sharing .location-sharing .location-sharing-hero {  background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
	.section-family-sharing .location-sharing .location-sharing-hero { 
		background-repeat: no-repeat; 
		background-size: 214px 450px; 
		height: 450px; 
		width: 214px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_medium.png"); 
	}

}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-family-sharing .location-sharing .location-sharing-hero {  background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
	.section-family-sharing .location-sharing .location-sharing-hero { 
		background-size: 234px 492px; 
		height: 492px; 
		width: 234px; 
		background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_large.png"); 
	}

}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-family-sharing .location-sharing .location-sharing-hero {  background-image: url("https://images.apple.com/kr/itunes/home/images/iphone_location_sharing_large_2x.png"); }
}



.page-overview .section-hero .showcase-hero {
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-hero .showcase-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-hero .showcase-hero {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-hero .showcase-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .showcase-hero {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-hero .showcase-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/itunes_hero_small_2x.jpg")
    }
}


.page-overview .section-music .apple-music-hero {
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-music .apple-music-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-music .apple-music-hero {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-music .apple-music-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-music .apple-music-hero {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-music .apple-music-hero {
        background-image: url("https://images.apple.com/kr/itunes/home/images/apple_music_hero_small_2x.jpg")
    }
}




.subheadline {
    font-size: 48px;
}

html.ie8 .subheadline {
    font-weight: normal
}

@media only screen and (max-width: 1068px) {
    .subheadline {
        font-size: 36px;
    }
}

@media only screen and (max-width: 735px) {
    .subheadline {
        font-size: 32px;
    }
}


